.version.weddings /* version checker */
{
	color: #000004;
	background-color: #47594F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1545px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u1482
{
	z-index: 95;
	width: 60px;
	min-height: 60px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: -181px;
}

#u122
{
	z-index: 128;
	height: 182px;
	position: fixed;
	top: 0px;
}

#u122-bw
{
	z-index: 128;
}

#u1271
{
	z-index: 192;
	height: 123px;
	background-color: #9B8B34;
	position: fixed;
	top: 180px;
}

#u1271-bw
{
	z-index: 192;
}

#ppu3228
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 268px;
	margin-left: -28px;
}

#pu3228
{
	width: 0.01px;
}

#u3228
{
	z-index: 19;
	width: 569px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 400px;
	left: 6px;
}

#u1389-4
{
	z-index: 21;
	width: 60px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 19px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 865px;
	left: 842px;
}

#u1389-4:hover
{
	background-color: #D7A728;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 60px;
	margin: 865px -10000px 0px 0px;
}

#u1415
{
	z-index: 28;
	width: 848px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 824px;
	left: 85px;
}

#u1292
{
	z-index: 29;
	width: 848px;
	background-color: #D7A728;
	border-radius: 13px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u1291-6
{
	z-index: 33;
	width: 449px;
	min-height: 71px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: justify;
	font-size: 18px;
	line-height: 26px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 261px;
}

#pu1294-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 745px;
}

#u1294-4
{
	z-index: 59;
	width: 103px;
	min-height: 46px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 26px;
	line-height: 31px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1296-4
{
	z-index: 75;
	width: 61px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 19px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 4px;
	margin-top: 11px;
	position: relative;
}

#u1306
{
	z-index: 30;
	width: 103px;
	background-color: #94A1A8;
	border-radius: 13px;
	padding-left: 745px;
	padding-top: 22px;
	padding-bottom: 21.086123572362297px;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
}

#u1357-4
{
	z-index: 63;
	width: 103px;
	min-height: 46px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 26px;
	line-height: 31px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1358-4
{
	z-index: 79;
	width: 61px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 19px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 4px;
	margin-top: 11px;
	position: relative;
}

#u1308
{
	z-index: 31;
	width: 848px;
	background-color: #C69C6D;
	border-radius: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
}

#u1362-6
{
	z-index: 47;
	width: 449px;
	min-height: 80px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: justify;
	font-size: 18px;
	line-height: 26px;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-bottom: -15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 261px;
}

#pu1364-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 29px;
	margin-left: 745px;
}

#u1364-4
{
	z-index: 67;
	width: 103px;
	min-height: 46px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 26px;
	line-height: 31px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1363-4
{
	z-index: 83;
	width: 61px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 19px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 4px;
	margin-top: 11px;
	position: relative;
}

#u1387
{
	z-index: 32;
	width: 848px;
	background-color: #9B8B34;
	border-radius: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 435px;
}

#u1388-6
{
	z-index: 53;
	width: 449px;
	min-height: 80px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: justify;
	font-size: 18px;
	line-height: 26px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 261px;
}

#pu1386-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 26px;
	margin-left: 745px;
}

#u1386-4
{
	z-index: 71;
	width: 103px;
	min-height: 46px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 26px;
	line-height: 31px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1456-4
{
	z-index: 87;
	width: 61px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 19px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 4px;
	margin-top: 11px;
	position: relative;
}

#u1296-4:hover,#u1358-4:hover,#u1363-4:hover,#u1456-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 61px;
	margin: 11px 0px 0px 4px;
}

#u1389-4:hover p,#u1296-4:hover p,#u1358-4:hover p,#u1363-4:hover p,#u1456-4:hover p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1356-8
{
	z-index: 39;
	width: 449px;
	min-height: 107px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: justify;
	font-size: 18px;
	line-height: 26px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 187px;
	left: 261px;
}

#u1409
{
	z-index: 91;
	width: 204px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 23px;
}

#u1826
{
	z-index: 109;
	width: 118px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 632px;
	left: 551px;
}

#u1832
{
	z-index: 111;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 632px;
	left: 700px;
}

#u1838
{
	z-index: 113;
	width: 118px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 632px;
	left: 850px;
}

#u1936
{
	z-index: 115;
	width: 530px;
	min-height: 345px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1416-8
{
	z-index: 116;
	width: 421px;
	min-height: 570px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 547px;
}

#u1738-4
{
	z-index: 124;
	width: 391px;
	min-height: 93px;
	background-color: transparent;
	font-size: 22px;
	line-height: 32px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 341px;
	left: 80px;
}

#pu1441
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 21px;
}

#u1441
{
	z-index: 93;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3225
{
	z-index: 96;
	width: 388px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 510px;
}

#u1448
{
	z-index: 97;
	width: 388px;
	background-color: #2C79B0;
	border-radius: 18px;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u1447-4
{
	z-index: 98;
	width: 296px;
	min-height: 40px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 89px;
}

#u1716-5
{
	z-index: 102;
	width: 296px;
	min-height: 40px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 81px;
}

#u1716
{
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u1708
{
	z-index: 107;
	width: 74px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 16px;
}

#pu3214
{
	width: 0.01px;
	padding-bottom: 270px;
	margin-right: -10000px;
	margin-top: 5px;
	margin-left: 5px;
}

#u3214
{
	z-index: 129;
	width: 178px;
	position: fixed;
	top: 41px;
	left: 50%;
	margin-left: -475px;
}

#menuu161
{
	z-index: 131;
	width: 748px;
	position: fixed;
	top: 80px;
	left: 50%;
	margin-left: -258px;
}

#u169
{
	width: 51px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u170
{
	width: 51px;
	padding-bottom: 18px;
	position: relative;
}

#u170.MuseMenuActive
{
	width: 51px;
	min-height: 0px;
	margin: 0px;
}

#u171-4
{
	width: 42px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u170:hover #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u170.MuseMenuActive #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u162
{
	width: 55px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 53px;
}

#u165
{
	width: 55px;
	padding-bottom: 18px;
	position: relative;
}

#u165.MuseMenuActive
{
	width: 55px;
	min-height: 0px;
	margin: 0px;
}

#u167-4
{
	width: 46px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u165:hover #u167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u165.MuseMenuActive #u167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u1951
{
	width: 92px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 110px;
}

#u1952
{
	width: 92px;
	padding-bottom: 18px;
	position: relative;
}

#u1952.MuseMenuActive
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u1953-4
{
	width: 83px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u1952:hover #u1953-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u1952.MuseMenuActive #u1953-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u177
{
	width: 76px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 204px;
}

#u180
{
	width: 76px;
	padding-bottom: 18px;
	position: relative;
}

#u180.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u183-4
{
	width: 67px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u180:hover #u183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u180.MuseMenuActive #u183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u184
{
	width: 62px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 282px;
}

#u185
{
	width: 62px;
	padding-bottom: 18px;
	position: relative;
}

#u185.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u188-4
{
	width: 53px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u185:hover #u188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u185.MuseMenuActive #u188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u1264
{
	width: 83px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 346px;
}

#u1265
{
	width: 83px;
	padding-bottom: 18px;
	position: relative;
}

#u1265.MuseMenuActive
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u1267-4
{
	width: 74px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u1265:hover #u1267-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u1265.MuseMenuActive #u1267-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u1338
{
	width: 125px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 431px;
}

#u1341
{
	width: 125px;
	padding-bottom: 18px;
	position: relative;
}

#u1341.MuseMenuActive
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1344-4
{
	width: 116px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u1341:hover #u1344-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u1341.MuseMenuActive #u1344-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u1747
{
	width: 69px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 558px;
}

#u1748
{
	width: 69px;
	padding-bottom: 18px;
	position: relative;
}

#u1748.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u1750-4
{
	width: 60px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u1748:hover #u1750-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u1748.MuseMenuActive #u1750-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u2803
{
	width: 46px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 629px;
}

#u2806
{
	width: 46px;
	padding-bottom: 18px;
	position: relative;
}

#u2806.MuseMenuActive
{
	width: 46px;
	min-height: 0px;
	margin: 0px;
}

#u2807-4
{
	width: 37px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u2806:hover #u2807-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u2806.MuseMenuActive #u2807-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u191
{
	width: 71px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 677px;
}

#u192
{
	width: 71px;
	padding-bottom: 18px;
	position: relative;
}

#u192.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u194-4
{
	width: 63px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u192:hover #u194-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u192.MuseMenuActive #u194-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u1272-4
{
	z-index: 193;
	width: 823px;
	min-height: 76px;
	background-color: transparent;
	position: fixed;
	top: 235px;
	left: 50%;
	margin-left: -398px;
}

#u1295-3
{
	z-index: 25;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 570px;
	left: 1175px;
}

#u1223
{
	z-index: 2;
	min-height: 47px;
	padding-bottom: 24px;
}

#u1223_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#pu1238
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 166px;
}

#u1238
{
	z-index: 14;
	width: 106px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 1px;
}

#u2205
{
	z-index: 16;
	width: 35px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
}

#u2206
{
	z-index: 17;
	width: 36px;
	height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 36px;
}

#u2207
{
	z-index: 18;
	width: 35px;
	height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 74px;
}

.ie #u2205,.ie #u2206,.ie #u2207
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1226-7
{
	z-index: 3;
	width: 208px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 308px;
}

#u1246-4
{
	z-index: 10;
	width: 364px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 672px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1223-bw
{
	z-index: 2;
	min-height: 47px;
	margin-bottom: -9px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 9px;
}

.verticalspacer
{
	min-height: 1px;
}

